@media only screen and (max-width: 1023px) {
    #scrolltotop_parent {
      bottom: 25px !important;
      right: 25px !important;
    }
  }
  
  #scrolltotop_parent {
    background: #004aad;
    cursor: pointer;
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 1002 !important;
    opacity: 0.7;
  }
  
  #scrolltotop_parent:hover {
    opacity: 0.8;
    transition: 0.1s;
  }
  
  .scrolltotop_circle {
    border-radius: 50%;
  }
  
  .scrolltotop_round_corners {
    border-radius: 5px;
  }
  
  #scrolltotop_arrow {
    width: 0px;
    height: 0px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid white;
    margin: 0 auto;
    margin-top: 19px;
  }
  
  #scrolltotop_arrow:focus {
    opacity: 0.8;
    transition: 0.1s;
  }
  
  .scrolltotop_hide_onload {
    display: none;
  }
  